## Personas

### Instructions

- Create a user (Pierre) persona based on several users from the same category.
- Upload the PDF document on Github, labeled as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”. For example, it can be labeled as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within the document.

Use the material you got from the exercise `User interview` to build the pierre persona. The following must be present in the document:
- Pierre's persona card with a picture.
- A quote extracted from the interview scripts.
- A description of Pierre that is a mix of Joe, Nathan, Guillaume, and Anaelle’s stories.
- He must have at least 2 goals, habits and frustrations.
- Insights from the exercise `User interview` must be included in Pierre's persona card.

### Deliverables

- A user persona on a PDF document.

**Tips:**

- Pay attention to the global aspect of the document. It must be clear, simple and easy to read. You can get inspiration on [canva](https://www.canva.com/) but don’t overload your design with too much details!
- You may use Figma and extract a PDF document out of it.
- Detect people who face the same kinds of problems and group them.
- When you find 2 or more persons who face the same kind of problem, you can merge their testimonials to create a persona. In this case, Joe, Nathan, Guillaume and Anaelle who run races from time to time (they have run at least one race in their life, but less than 3 times a year) and have faced dehydration problems.
- A persona is fictional: do not use one of your users names, but a name that is consistent with your users demographics and social group. In this case, we'll choose a man, as 3 out of 4 are men, and Pierre as a first name so it's different (but consistent) from Joe's, Nathan's, Guillaume's and Anaelle's.
- As to the age, average the ages of your selected users. In this case, 32 (Joe is 30, Nathan is 39, Guillaume is 30 and Anaelle is 29).
- The persona has to be sport-oriented, as it is the context of this research. However, broader information, like the scan info (jobs, location, etc.) are more than welcome to give more context.

**Resources:**

- [Make your persona great again](https://uxdesign.cc/personas-e60c1c06ead1)
- [Persona, journey maps, user flow, site map, OH MY!](https://uxdesign.cc/personas-journey-maps-site-maps-and-user-flows-oh-my-e71d044b4bcb)
- [Persona framework](https://miro.medium.com/max/1400/0*RbHfR6BHhhFIENNf)

**Quote:**

"Focus unswervingly, on the customer’ Jesse Hertzberg | Former COO of Squarespace
