## Prototype

### Instructions

Make a prototype including the chosen solution.

### Deliverables

- Pictures of a paper prototype (low-fi with 6 to 12 different screens).
- An animated wireframe prototype on figma (mid-fi).
- A PDF file with the key learnings from this phase.

Don't forget to:

- Upload the documents on Github, in a zip folder named “ProjectTitle_Name_FirstName”, with all project deliverables as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”. For example, the first deliverable can be named as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within all written documents.

**Criteria:**

- User Flow
  Make sure that for each flow:

  - The user has a specific goal.
  - There is a starting point and and ending point, which is the goal of the user.
  - There is a series of actions organized in rectangles (actions) or diamond (choice).
  - The actions are linked with arrows.

- Card sorting
  Make sure that:
  - There is a script including the research goals.
  - The research goals are close to "rearrange the content".
  - There are pictures of the ongoing workshop.
  - There is a new content organization shown in a table with sticky notes (it can be a picture or digital).

**Tips:**

- Use as many tools as needed, and make sure you do all the process in 4 working days!
- You may use Card Sorting and User flows.
- Vocabulary:
  - Low-Fidelity: Paper Prototypes - [Example here](https://miro.medium.com/max/1400/1*5nUfqqA2gjdAYHagjbHA5w.jpeg)
  - Mid-Fidelity: Wireframes - black and white, only the main elements, on digital prototype tools - [Example here](https://miro.medium.com/max/1400/1*eGSfaxwYbxUFomYbyO6GWw.png)
  - High-Fidelity: Wireframes with color, styles, graphical details, and micro-interactions - [Example here](https://miro.medium.com/max/1400/1*Xn0HSKAvhr4TZzC9lN5udw.gif)
- Pay attention to the global aspect of the deliverables. They must be clear, simple and easy to read. You can get inspiration [canva](https://www.canva.com/) but don’t overload your design with too much details!
